/****** Object:  Table [dbo].[EST_PROD_TBL_DESC_FORMA_PGTO]    Script Date: 08/13/2013 16:54:00 ******/
IF  NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[EST_PROD_TBL_DESC_FORMA_PGTO]') AND type in (N'U'))
begin
	CREATE TABLE [dbo].[EST_PROD_TBL_DESC_FORMA_PGTO](
		CD_EMP INTEGER NOT NULL,
		CD_TBL_DESC INTEGER NOT NULL,
		CD_FORMA_PGTO INTEGER NOT NULL,
		CONSTRAINT PK_EST_PROD_TBL_DESC_FORMA_PGTO PRIMARY KEY (CD_EMP,CD_TBL_DESC,CD_FORMA_PGTO)
	) ON [PRIMARY]


end